<template>
  <v-btn color="primary" outlined @click="handleTests">
    Avaliações
    <v-icon right>mdi-file-document-outline</v-icon>
  </v-btn>
</template>

<script>
export default {
  name: 'Tests',
  components: {},
  data: () => ({}),
  computed: {
    activeEntityUrl() {
      return '/entity/' + this.$route.params.entityName
    },
  },
  methods: {
    handleTests() {
      this.$router.push(`${this.activeEntityUrl}/tests`).catch((err) => {})
    },
  },
}
</script>
